import { Dialog as MuiDialog } from '@mui/material';
import React from 'react';
import { useStyles } from './modalStyle.js';

const Dialog = ({ ...rest }) => {
  const { dialogModalWrapper } = useStyles({ ...rest });
  return (
    <MuiDialog
      sx={{
        ...dialogModalWrapper,
      }}
      {...rest}
    />
  );
};
export default Dialog;
